/* Customer CSS */
p.sec_title {
margin-bottom:8px!important;
font-size:18px!important;
}

p.cstm-video iframe {
box-shadow:2px 2px 3px #325c6a;
}

p.cstm-video {
max-width:560px;
text-align:center;
margin:0 auto!important;
}

.uro-vid {
width:356px;
max-width:100%;
display:inline-block;
margin:10px;
}

.cstm-btn a {
display:block;
color:#fff!important;
text-decoration:none!important;
line-height:30px;
}

.cstm-btn {
background:#325C6A;
width:220px;
max-width:100%;
height:30px;
display:inline-block;
vertical-align:top;
margin:5px;
}

.cstm-btn:hover {
background:#508f9a;
}

.uro-step {
width:355px;
max-width:100%;
display:inline-block;
vertical-align:top;
margin:10px;
background:#fcf8e3;
border:1px solid #d0caad;
border-radius:5px;
padding:15px;
min-height:424px;
}

.uro-step p:first-child {
margin-bottom:0!important;
}

.uro {
width:100%!important;
border-radius:5px;
}

#cast:before {
font-family:fontawesome;
content:"\f130";
display:block;
font-size:45px;
margin-bottom:12px;
}

#cast {
color:#3c763d;
}

#quiz-btn,#btn-cast a {
padding:5px 10px;
background:#325C6A;
color:#fff;
}

#btn-cast a:hover,#btn-cast a:focus,#quiz-btn:hover,#quiz-btn:focus {
background:#89ccd7;
text-decoration:none!important;
}

.cstm-urolift {
text-align:center;
background:#fcf8e3;
border:1px solid #d0caad;
padding:10px;
margin:5px;
width:320px;
max-width:100%;
display:inline-block;
vertical-align:top;
}

#mark {
font-family:arial;
font-size:50px;
font-weight:700;
color:#716731;
}

#ofc-holder {
text-align:center;
}

.ofc {
width:370px;
max-width:100%;
display:inline-block;
vertical-align:top;
}

.res-img {
display:inline-block;
margin:5px;
}

.icontainer {
margin:0 auto 25px;
width:535px;
max-width:100%;
}

.iholder {
position:relative;
padding-bottom:52.25%;
padding-top:30px;
height:0;
overflow:auto;
-webkit-overflow-scrolling:touch;
}

.iholder iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.svcs-left {
float:left;
}

.svcs-right {
float:right;
}

.sbContainer .nav-primary ul li a,.sbContainer .nav-primary ul li ul li a {
font-size:15px;
}

.sbContainer .menu-outer-wrapper {
padding:2px 27px;
}

/* --------------------- slider ----------------- */
.sbContainer .slider {
border-radius:0!important;
-webkit-box-shadow:0 8px 6px -6px #000;
-moz-box-shadow:0 8px 6px -6px #000;
box-shadow:0 8px 6px -6px #000;
}

body .ofc_slide1 {
background-image:url(../images/s-top.jpg)!important;
}

body .ofc_slide2 {
background-image:url(../images/banner-c.jpg)!important;
}

body .ofc_slide3 {
background-image:url(../images/family_3.jpg)!important;
background-position:50% 34%!important;
}

body .ofc_slide4 {
background-image:url(../images/slide02.png)!important;
}

body .ofc_slide5 {
background-image:url(../images/slide-1.jpg)!important;
}

body .ofc_slide6 {
background-image:url(../images/slide03.png)!important;
}

body .ofc_slide7 {
background-image:url(../images/slide04.png)!important;
}

body .ofc_slide8 {
background-image:url(../images/slide05.jpg)!important;
}

body .ofc_slide9 {
background-image:url(../images/slide06.jpg)!important;
}

body .ofc_slide10 {
background-image:url(../images/slide01.png)!important;
}

.tagline-container-wrapper {
display:none;
}

/* ---------------------/  slider ----------------- */
.sbContainer .links--horizontal ul #links-1 a,.sbContainer .links--horizontal ul #links-2 a,.sbContainer .links--horizontal ul #links-3 a,.sbContainer .links--horizontal ul #links-4 a {
border-radius:10px;
}

/* ------------------ int headers --------------- */
.int_headers {
border-radius:10px;
margin:10px;
-webkit-box-shadow:0 8px 6px -6px #000;
-moz-box-shadow:0 8px 6px -6px #000;
box-shadow:0 8px 6px -6px #000;
}

/* ------------------ / int headers --------------- */
/* ------------------  custom forms  --------------- */
fieldset {
background:#efefef;
font-family:arial;
margin-bottom:25px;
}

legend {
font-weight:700;
font-size:20px!important;
}

.sbContainer textarea {
width:100%;
}

.boxLeft {
float:left;
padding-right:10px!important;
}

#btn_blue {
background:#325C6A;
color:#fff!important;
padding:5px 20px;
}

/* ------------------ / custom forms   --------------- */
.nivo-directionNav a {
top:82%;
background:rgba(104,105,99,0.5);
padding:10px;
border-radius:50px;
color:#fff;
margin-left:10px;
margin-right:10px;
}

.nivo-controlNav a {
padding:0 5px;
}

#col2 {
float:left;
padding:5px;
width:50%;
}

#col3 {
float:left;
padding:5px;
width:32%;
}

#indexServices {
background:#325C6A;
padding:45px 10px 0;
border-radius:5px;
-webkit-box-shadow:0 8px 6px -6px #000;
-moz-box-shadow:0 8px 6px -6px #000;
box-shadow:0 8px 6px -6px #000;
}

#indexServices a {
font-weight:700;
color:#fff!important;
padding-left:5%;
}

#indexServices a:hover {
color:#6ebac7!important;
}

#slot-doctor-img,.doctor_info_wrapper #slot-responsive-appt-request {
display:none;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #doctor-name-title {
width:100%;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #doctor-title {
width:100%;
text-align:center;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper .doctor-info-wrapper {
width:100%;
}

#drs-home-contain {
width:100%;
text-align:center;
}

#drs-home {
display:inline-block;
margin:8px;
}

#page-contact #officeHours {
display:none;
}

.sbContainer header .logo-outer-wrapper {
background-color:#fff;
}

header #slot-responsive-phone-only .location-single__phone::before {
background:url(../images/top-phone-icon.png);
}

.sbContainer header #slot-responsive-phone-only .location-single__phone {
color:#95969a;
}

.sbContainer header .social-media {
border-color:#325C6A;
}

.sbContainer header .social-media ul li a:before {
color:#325C6A;
}

.sbContainer header .menu-outer-wrapper {
background-color:#325C6A;
}

.sbContainer .nav-primary ul li.active {
background:#325C6A;
}

.sbContainer .nav-primary ul li:hover,.sbContainer .nav-primary ul li.active:hover {
background:#95969a;
}

.sbContainer .nav-primary ul li ul {
background:#325C6A;
}

.sbContainer .nav-primary ul li ul li {
background:#325C6A;
}

.sbContainer .nav-primary ul li ul li a {
background-color:#325C6A;
color:#fff;
}

.sbContainer .nav-primary__dropdown a:hover,.sbContainer .nav-primary ul ul a:hover {
background:#95969a;
}

#page-patient-registration-form .sbContainer aside[role="complementary"] .links-container,#page-health-history-form .sbContainer aside[role="complementary"] .links-container,#page-cancer-history-form .sbContainer aside[role="complementary"] .links-container,#page-consent-for-verbal-release-of-medical-information .sbContainer aside[role="complementary"] .links-container,#page-acknowledgement-of-offer-of-notice-of-privacy-practices .sbContainer aside[role="complementary"] .links-container,#page-financial-policy-for-patient-care-services .sbContainer aside[role="complementary"] .links-container,#page-patient-partnership-plan .sbContainer aside[role="complementary"] .links-container {
display:none;
}

#page-patient-registration-form .sbContainer .page-content.body_subpages .slot-main-wrapper,#page-health-history-form .sbContainer .page-content.body_subpages .slot-main-wrapper,#page-cancer-history-form .sbContainer .page-content.body_subpages .slot-main-wrapper,#page-consent-for-verbal-release-of-medical-information .sbContainer .page-content.body_subpages .slot-main-wrapper,#page-acknowledgement-of-offer-of-notice-of-privacy-practices .sbContainer .page-content.body_subpages .slot-main-wrapper,#page-financial-policy-for-patient-care-services .sbContainer .page-content.body_subpages .slot-main-wrapper,#page-patient-partnership-plan .sbContainer .page-content.body_subpages .slot-main-wrapper {
float:right;
width:100%;
}

.button--submit-colors,.sbContainer .tagline-container #slot-responsive-appt-request a,.sbContainer .page-content .slot-main-button--appointment a,.sbContainer .page-content #slot-homepage-appointment-request a,.sbContainer #librarySearchForm input[type="submit"],.sbContainer .sbContactResponsive .btn,.sbContainer .sbContactResponsive .submit,.sbContainer .leadForm form .btn,.sbContainer .leadForm form .submit,.sbContainer #sbBlogPosts .sbBlogComments .btn,.sbContainer #sbBlogPosts .sbBlogComments .submit,.sbContainer .blog-container .sbBlogComments .btn,.sbContainer .blog-container .sbBlogComments .submit,.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #slot-responsive-appt-request a,.sbContainer #sbAppointment .btn,.sbContainer #sbAppointment .submit {
background:#95969a;
}

.sbContainer .links--horizontal ul #links-1 a {
background-color:#325C6A;
}

.sbContainer .links--horizontal ul #links-2 a {
background-color:#6ebac7;
}

.sbContainer .links--horizontal ul #links-3 a {
background-color:gray;
}

.sbContainer .links--horizontal ul #links-4 a {
background-color:#92cbd6;
}

.sbContainer .page-content .homepage_title,.sbContainer .page-content #slot-main h1,.sbContainer .page-content .doctor_info h1,.sbContainer h1,.sbContainer h2,.sbContainer h3,.sbContainer h4,.sbContainer h5,.sbContainer h6 {
color:#000;
}

.sbContainer a {
color:#6ebac7;
}

.sbContainer a:hover {
color:#325C6A;
}

.sbContainer .doctor-curve,.sbContainer .doctor_info_wrapper_outer {
background-color:#325C6A;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper a {
color:#6ebac7;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper a:hover {
color:#efefef;
}

.testimonials-container {
background:#92cbd6;
}

.sbContainer footer {
background-color:#325C6A;
}

.sbContainer footer .contact-location .location-single__phonecontactus,.sbContainer footer .contact-location .location-single__address {
color:#fff;
}

footer .location-single__phonecontactus::before {
background:url(../images/location-phone-icon.png);
}

footer .location-single__address::before {
background:url(../images/location-map-icon.png);
}

.sbContainer .social-media ul li a::before {
color:#6ebac7;
}

.sbContainer .social-media ul li a:hover::before {
color:#fff;
}

.sbContainer footer #slot-footer3 ul li a {
color:#fff;
}

.sbContainer footer #slot-footer3 ul li {
border-color:#fff;
}

.inner-page-title-wrapper {
background:#92cbd6;
}

.sbContainer .page-content.body_subpages strong {
font-family:inherit;
font-size:inherit;
line-height:inherit;
font-weight:700;
}

.sbContainer header .navbar__header {
background:transparent;
}

.sbContainer input {
margin-right:35px!important;
}

input[type="radio"] {
margin-left:15px!important;
margin-right:3px!important;
}

input[type="checkbox"] {
margin-left:15px!important;
margin-right:3px!important;
}

/* --------------------------- media ---------------------- */
@media (max-width: 767px) {
#col2,#col3 {
width:100%;
}

.sbContainer select {
width:100%!important;
}

.sbContainer textarea:focus,.boxLeft p {
max-width:98%!important;
}

fieldset {
max-width:98%!important;
}

.sbContainer img.right,.sbContainer img.left,.dd-right {
float:none;
display:block;
}

.sbContainer .page-title {
padding:0 50px;
}

.sbContainer .slider > .sbWidget .slide,.sbContainer .slider > .sbWidget video {
background-size:100%;
background-repeat:no-repeat;
}
}

@media (max-width: 600px) {
.svcs-left,.svcs-right {
float:none;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#col3 {
width:32%;
}
}

/*---------------Pop up css------------*/
#css-only-modals {
position:fixed;
pointer-events:none;
left:0;
top:0;
right:0;
bottom:0;
z-index:10000000;
text-align:center;
white-space:nowrap;
height:100%;
}

#css-only-modals:before {
content:'';
display:inline-block;
height:100%;
vertical-align:middle;
margin-right:-.25em;
}

.css-only-modal-check {
pointer-events:auto;
display:none;
}

.css-only-modal-check:checked ~ .css-only-modal {
opacity:1;
pointer-events:auto;
}

.css-only-modal {
width:700px;
background:#fff;
z-index:1;
display:inline-block;
position:relative;
pointer-events:auto;
padding:25px;
text-align:right;
border-radius:4px;
white-space:normal;
display:inline-block;
vertical-align:middle;
opacity:0;
pointer-events:none;
max-width:90%;
}

.css-only-modal h2 {
text-align:center;
}

.css-only-modal p {
text-align:left;
}

.btn-primary:hover {
color:#fff;
background-color:#999;
border-color:#999;
}

.btn-primary {
color:#fff;
background-color:#777;
border-color:#777;
border-radius:4px;
padding:6px 12px;
}

.css-only-modal-check:checked ~ #screen-shade {
opacity:.5;
pointer-events:auto;
}

#screen-shade {
opacity:0;
background:#000;
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
pointer-events:none;
transition:opacity .8s;
}

/*------------End pop up css------*/
.icon-iKarma:before,.iKarma_icon a:before {
content:"\f16d";
}